@tailwind base;
@tailwind components;
@tailwind utilities;

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

::-webkit-scrollbar{
  width: 8px;
}

::-webkit-scrollbar-thumb{
  border-radius: 10px;
  background-color: blue;
}

::-webkit-scrollbar-track{
  background-color: #fff;
}